Subject: Re: bug#54200: 13.0.14; Preview incorrectly folds math environments with TeX-engine LuaTeX

From: Ikumi Keita <[email-masked]>
Date: Thu, 07 Mar 2024 15:02:43 +0900

>>>>> Arash Esbati <[email-masked]> writes:
> Ikumi Keita <[email-masked]> writes:
>> Hi David and Liam,
>> 
>>>>>>> Ikumi Keita <[email-masked]> writes:
>>>> Error context is produced by the TeX engine itself, so in this case it
>>>> would be the fault of LuaTeX and should likely be reported to its
>>>> developer list at [email-masked] .
>> 
>> I reported the issue in LuaTeX developer list[1], but it doesn't seem
>> promissing.
>> 
>> The core developers don't regard it as a bug basically, thus working
>> with low priority on it. This issue, if it is ever resolved, will be a
>> long way off unfortunately.
>> 
>> [1] Thread beginning with
>> https://mailman.ntg.nl/pipermail/dev-luatex/2022-March/006601.html

> Hi Keita,

> can we assume that this is a "wontfix"?  The way I see it we rely on
> LuaTeX here.

Yes, I think so. Thank you for enthusiatic work on unresolved bugs these
days!

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW